---
term: broxa
slug: broxa
alt forms: []
search terms:
  glb:
  - broxa
  eng:
  - brush
  epo:
  - broso
  spa:
  - cepillo
  - brocha
  - cepillar
ipa: ˈbɾoʃa
ipa link: http://ipa-reader.xyz/?text=ˈbɾoʃa&voice=Ewa
status: true
category: root
word class: b.oj
trans html:
  eng: brush; brush
  epo: broso
  spa: cepillo, brocha; cepillar
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - brush
  - - brush
  epo:
  - - broso
  spa:
  - - cepillo
    - brocha
  - - cepillar
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Doycisa: B&uuml;rste
    Englisa: brush
    Espanisa: brocha
    Fransesa: brosse
    Hangusa: 브러시 &ldquo;beureosi&rdquo;
    Hindi: ब्रश &ldquo;braś&rdquo;
    Niponsa: ブラシ &ldquo;burashi&rdquo;
    Parsisa: برس&lrm; &ldquo;boros&rdquo;
    Swahilisa: burashi, brashi
    Telugusa: బ్రష్ &ldquo;braṣ&rdquo;
tags:
- tul
derived terms:
  dentabroxa:
    class: b
    term: dentabroxa
    trans:
      eng: toothbrush
      epo: dentbroso
      spa: cepillo de dientes
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  dubroxa:
    class: b
    term: dubroxa
    trans:
      eng: brushing
      epo: brosado
      spa: cepiladura, cepillada
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  tofabroxa:
    class: b
    term: tofabroxa
    trans:
      eng: hairbrush
      epo: harbroso
      spa: cepillo (para cabello)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  alodexa:
    word class: b
    term: alodexa
    eng: abroad, foreign country
    epo: alilando, fremdlando
    spa: extranjero, fuera
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  anjenkaxa:
    word class: b
    term: anjenkaxa
    eng: safe, safebox
    epo: sekurŝranko, monŝranko
    spa: caja fuerte
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  atredexa:
    word class: b
    term: atredexa
    eng: mother land
    epo: patrolando, patrio, patrinujo, patrujo
    spa: patria
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bangladexa:
    word class: su n
    term: Bangladexa
    eng: Bangladesh
    epo: Bangladeŝo
    spa: Banglad&eacute;s
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bezekaxa:
    word class: b
    term: bezekaxa
    eng: beehive
    epo: abelujo
    spa: colmena
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  datakaxa:
    word class: b
    term: datakaxa
    eng: database
    epo: datumbazo
    spa: base de datos
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dexa:
    word class: b
    term: dexa
    eng: country
    epo: lando
    spa: pa&iacute;s
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dokukaxa:
    word class: b
    term: dokukaxa
    eng: briefcase
    epo: dokumentujo
    spa: malet&iacute;n, portafolio(s)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  energikaxa:
    word class: b
    term: energikaxa
    eng: battery
    epo: baterio
    spa: bater&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  femhirxa:
    word class: b
    term: femhirxa
    eng: hind, doe
    epo: cervino
    spa: cierva
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hirxa:
    word class: b
    term: hirxa
    eng: deer, <em>Cervidae</em>
    epo: cervo
    spa: venado, ciervo, <em>Cervidae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jaxa:
    word class: f par
    term: jaxa
    eng: (be) about (to)
    epo: tujposte
    spa: estar por, estar a punto de
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  junihirxa:
    word class: b
    term: junihirxa
    eng: fawn
    epo: cervido
    spa: cervato, cervatillo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kaxa:
    word class: b
    term: kaxa
    eng: case, container
    epo: ujo, tenujo
    spa: estuche, caja, contenedor
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kitabukaxa:
    word class: b
    term: kitabukaxa
    eng: bookcase
    epo: libroŝranko, librobretaro
    spa: estanter&iacute;a, biblioteca, librer&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  labaskaxa:
    word class: b
    term: labaskaxa
    eng: chest of drawers, dresser
    epo: komodo
    spa: c&oacute;moda, cajonera, gavetero
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lildexa:
    word class: b
    term: lildexa
    eng: micronation
    epo: mikronacio, cibernetika nacio, fantazia lando, modela lando, projekto de
      nova lando
    spa: micronaci&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  manhirxa:
    word class: b
    term: manhirxa
    eng: stag, buck
    epo: vircervo
    spa: ciervo (macho)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  namakekaxa:
    word class: b
    term: namakekaxa
    eng: salt shaker, salt cellar
    epo: salujo
    spa: salero (<em>recipiente o almac&eacute;n para sal</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  onexa:
    word class: b.oj
    term: onexa
    eng: showing, demonstration, display, demo; show, demonstrate, display
    epo: montro, elmontro, vidigo, demonstro; montri, elmontri, vidi, demonstri
    spa: demostraci&oacute;n, exposici&oacute;n, despliegue, demo; mostrar, demostrar,
      exponer, presentar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  postakaxa:
    word class: b
    term: postakaxa
    eng: mailbox
    epo: poŝtkesto, poŝtujo
    spa: buz&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sabunkaxa:
    word class: b
    term: sabunkaxa
    eng: soap-dish
    epo: sapejo
    spa: jabonera
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  woxa:
    word class: b.oj
    term: woxa
    eng: wash; wash
    epo: lavado; lavi
    spa: lavada, lavado; lavar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xa:
    word class: par
    term: xa
    eng: will, shall (<em>future tense marker</em>)
    epo: markilo de estonteca tempo (simile al -os)
    spa: -&aacute; (<em>marcador del tiempo futuro</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- broxa
...
